%define module_version v0.4.0
%define module_name Spellunker
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Exporter.pm) perl(File/ShareDir.pm) perl(Getopt/Long.pm) perl(Module/Build.pm) perl(Pod/Simple.pm) perl(Pod/Simple/Methody.pm) perl(Regexp/Common.pm) perl(Scalar/Util.pm) perl(Term/ANSIColor.pm) perl(Test/Builder.pm) perl(Test/More.pm) perl(open.pm) perl(parent.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4.0
Release: alt1
Summary: Pure perl spelling checker implementation
Group: Development/Perl
License: perl
URL: https://github.com/tokuhirom/Spellunker

Source0: http://cpan.org.ua/authors/id/T/TO/TOKUHIROM/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/S*
%perl_vendor_privlib/T*
%perl_vendor_privlib/auto/*
%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1
- initial import by package builder

